
Figure - Bug #114492
【Figure】【EVT2】【EMC】CE02 电磁传导发射：CE电压法 32MHz 附近PK超限值12.78dB,AV超限值11.33dB
；CE电流法 32MHz附近PK超20.46dB，AV超19dB
2022-12-12 10:44 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-12-12

Priority: High Due date: 2023-01-20

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202211212354

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

CE02 电磁传导发射：CE电压法 32MHz 附近PK超限值12.78dB,AV超限值11.33dB；CE电流法 32MHz附近PK超20.46dB，AV超19dB

History

#1 - 2022-12-12 10:44 - SZ HW Test-曾小文

- Priority changed from Normal to High

#2 - 2022-12-27 16:30 - SZ HW Test-曾小文

- Category set to EE

#3 - 2023-01-17 10:36 - SZ-硬件二组_SD3 王苗

- Due date set to 2023-01-20

- Status changed from New to NEED_INFO

苏州SGS实验室之前测试底噪不通过，以上数据没有参考性。实验室给出时间是本周1月20日复测完成。

#4 - 2023-02-15 09:50 - SZ-硬件二组_SD3 王苗

- File FSE EMC CE电流法复测试分析报告-0211.pptx added

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

已经复测整改测试环境，复测结果整理报告，发给客户，客户EMC工程师同意接受测试结果。

#5 - 2023-02-23 14:45 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#6 - 2023-02-23 14:45 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

Files

FSE EMC CE电流法复测试分析报告-0211.pptx 2.94 MB 2023-02-15 SZ-硬件二组_SD3 王苗
